Change log for catcodec package in Ubuntu

15 of 5 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-11
Deleted in cosmic-proposed (Reason: moved to release)
catcodec (1.0.5-3) unstable; urgency=medium

  * [a90b9ad] Bump debhelper version to v11
  * [d4a6034] Bump standards version to 4.1.4
  * [21e21e2] Convert Priority: extra to optional
  * [8b74098] Mark as Multi-arch: foreign

 -- Matthijs Kooijman <email address hidden>  Thu, 10 May 2018 21:39:54 +0200

Available diffs

Superseded in cosmic-release on 2018-05-11
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
catcodec (1.0.5-2) unstable; urgency=medium


  * [fd27464] Update watch file, upstream changed download urls.
  * [a4ba1da] Use canonical Vcs urls (on anonscm.debian.org).
  * [e020295] Bump Standards-Version to 3.9.6, no changes required.

 -- Matthijs Kooijman <email address hidden>  Thu, 23 Oct 2014 12:28:28 +0200

Available diffs

Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
catcodec (1.0.5-1) unstable; urgency=low


  * [008d309] New upstream release 1.0.5. (Closes: #667128)
  * [45b02cc] Bump Standards-Version to 3.9.3, no changes required.
  * [c02cca6] Enable verbose builds.
  * [8066b72] Raise the debhelper compat level to 9.
  * [c16b293] Enable all hardening options.
  * [1fd7580] Add pass-cppflags.patch to make all hardening work.
  * [8c3bd7a] Update copyright file to use the new copyright-format-1.0.
  * [6f710c1] Add fix-clean-rev-cpp.patch to fix make clean.

 -- Matthijs Kooijman <email address hidden>  Fri, 06 Apr 2012 11:13:18 +0200

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-10-17
catcodec (1.0.4-1) unstable; urgency=low

  * [482c4b7] New upstream release 1.0.4.
  * [0ceaa00] Bump Standards-Version to 3.9.2, no changed required.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 09:11:29 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
catcodec (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #568411)
 -- Jordi Mallach <email address hidden>   Tue,  13 Apr 2010 01:50:26 +0100
15 of 5 results